@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/raleway.css-6a0c56b0f28565.29659762.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/raleway.css-6a0c56b1061031.50354974.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/raleway.css-6a0c56b10d3af9.95781256.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/raleway.css-6a0c56b1143291.71492765.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/raleway.css-6a0c56b11baa46.05624733.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url(https://onzeschool.strakjes.nl/templates/w/fonts/local/raleway.css-6a0c56b1230a65.66653502.woff2) format('woff2');
}
